#+FILETAGS: @personal
:PROPERTIES:
:ID:       8eb721ac-c661-4559-8ddf-e59206e81a4c
:CREATED:  [2010-10-23 Sat 00:00]
:MODIFIED: [2010-10-23 Sat 00:00]
:IMPORTED: [2023-02-08 19:22:46 -0500]
:END:
#+title: Greece

return to procedure and assemblies

had to reclaim the streets after going in to unis

relations with emigrants were lost

extreme violence could lead to pretty horrible things like three people dying in a bank in May following December

anarchism in highschools was spontaneous and in response to the events

Patriarch

Menex

met police pub order db CO11

Information commissioners office

fit watch
